View Issue Details

IDProjectCategoryView StatusLast Update
0000412OpenIVToolspublic2017-02-18 20:53
ReporterGooD-NTSAssigned ToGooD-NTS 
Status resolvedResolutionfixed 
PlatformWindowsOS8.1 (64-bit, 32-bit)OS Version6.3
Product Version2.8 
Target Version2.9Fixed in Version2.9 
Summary0000412: Implement brand new inbuilt text viewer and editor (for data and xml files)
DescriptionNew UI, Search feature, Edit capabilities
TagsNo tags attached.


There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-16 19:34 GooD-NTS New Issue
2016-06-16 19:34 GooD-NTS Status new => assigned
2016-06-16 19:34 GooD-NTS Assigned To => GooD-NTS
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools
2017-02-18 20:53 GooD-NTS Status assigned => resolved
2017-02-18 20:53 GooD-NTS Fixed in Version => 2.9
2017-02-18 20:53 GooD-NTS Resolution open => fixed